/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                tablets                                                                                */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 1024px) {
	/* panel */
	#panel {
 	   display: none;
	}
	
	/* wrapper */
	#wrapper {width: 98%; max-width: 960px;}
	
	/* logo */
	#logo {text-align: center; width: 100%; left: 0; top: -85px;}
	
	/* header */
	header {padding-top: 85px;}
	#header .mod_search {top:-128px;}
	
	/* headlines */
 	h1, h2, h3, h4, h5, h6 {font-family:Arial, Sans-serif; font-style:italic;}
	
	/* socials */
	#socials {top: -40px;}
	
	/* mainmenu */
	#mainmenu {position: static; text-align: center; margin-bottom:0; margin-top: 10px;}
	#meta-navi {position: absolute; left: 5px; top: -120px; z-index: 50;}
	
	/* mobile-select */
	#mobile-select {display: none;}
	
	/* ce_gallery */
	.ce_gallery .row2, .ce_gallery .row3, .ce_gallery .row4, .ce_gallery .row5, .ce_gallery .row6, .ce_gallery .row7, .ce_gallery .row8, .ce_gallery .row9, .ce_gallery .row10, .ce_gallery .row11, .ce_gallery .row12 {width: 49.5%; margin-right: 0;}
	.ce_gallery li:nth-child(2n+1) {margin-right:1% !important;}
	
	/*     --footer
	------------------------------------------------- */
	#footer .f_box {width:25%; margin:0;}
	#footer .f_box.aktuell {width:25%;}
	#footer .f_box.first {width:25%;}
	#footer .f_box.last {width:25%;}
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                phone                                                                                  */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 650px) {
	/* body */
	body {padding: 0;}
	
	.no-mobile {
		display:none;
	}
	.mobile-only {
		display:block;
	}
	.dvse-lieferprogramm #container,
	.dvse-lieferprogramm #footer {
		background:none;
	}
	
	.werbemittel {height: auto;}
	.werbemittel .input-wrapper {}
	.werbemittel .input-wrapper label {position:relative; width: 50%;}
	.werbemittel input[type="number"] {position:relative;}
	.werbemittel .input-wrapper:after {}
	.werbemittel .hjs-nr {margin:0;}
	.werbemittel .zusatzinfo {margin:0;}
	.werbemittel .vorschaubild {}
	.werbemittel .vorschaubild img {max-width:200px;}
	
	/* wrapper */
	#wrapper {max-width: 100%; width: 100%;}
	
	/* header */
	header {padding-top: 115px;}
	
	/* logo */
	#logo {top: -85px;}
	
	/* mainmenu + mobilemenu */
	#mainmenu {text-align: center; position: static; border:0;}
	#dropdown {display: none;}
	#mobile-select {display: inline-block; width: 80%; margin: 35px 0 0;}
	#meta-navi {position: absolute; left: 5px; top: -110px; z-index: 50;}
	
	.mod_changelanguage {
	    font-size:.6em;
	    text-align:center;
	}
	.mod_changelanguage li {
		float:left;
		width:33.3%;
	}
	
	body.sidebar_left #main,
	body.sidebar_left #left,
	body.sidebar_right #main,
	body.sidebar_right #right,
	body.sidebar_both #main,
	body.sidebar_both #left,
	body.sidebar_both #right {background: none; width: 100%; margin: 0;}
	
	body.sidebar_left #left, #header .mod_search {display:none;}
	
	body.sidebar_left #main .inside,
	body.sidebar_left #left .inside,
	body.sidebar_right #main .inside,
	body.sidebar_right #right .inside,
	body.sidebar_both #main .inside,
	body.sidebar_both #left .inside,
	body.sidebar_both #right .inside {width: 100%; float: none; border: 0; margin: 0; padding: 0;}
	
	/* css framework + extension subcolumns */
	.one_half, .half_width, .one_third, .two_third, .one_fourth, .one_fifth, .four_fifth, .one_sixth, .two_fifth, .three_fifth, .four_sixth, .three_fourth {float: none; width: 100%; padding: 0; margin: 0;}
 	.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r, .c15r, .c16r, .c30r, .c45r, .c55r, .c70r, .c85r,
 	.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c66l, .c62l, .c75l, .c80l, .c15l, .c16l, .c30l, .c45l, .c55l, .c70l, .c85l {float: none; width: 100%; padding: 0; margin: 0;}
 	.subcr, .subcl, .subc {padding:0 !important;}
 	
 	/* image_container */
 	.image_container {margin-bottom: 10px;}
 	
 	/* headlines */
 	h1, h2, h3, h4, h5, h6 {font-family:Arial, Sans-serif; font-style:italic;}
 	
 	/* footer */
 	#footer .inside {background: none; padding: 10px; text-align: center;}
 	#footer .one_fourth {margin-bottom: 15px;}
 	#footer .address,
 	#footer .metalinks {float: none;}
 	#footer .f_box.first, #footer .f_box.aktuell, #footer, #footer .f_box, #footer .f_box.last {width:96%; padding:5% 2%; min-height:0; background: none;}
 	
 	/* socials */
 	#socials, .innovation-box, .innovation-leiste {display: none;}
 	
 	/*     --breadcrumb
	------------------------------------------------- */
	.mod_breadcrumb {padding: 2%;}

	/*     --container
	------------------------------------------------- */
	#container {padding:2%; background: none;}


 	/* disable webkit text size adjust (for iPhone) */
 	html {-webkit-text-size-adjust: none;} 
 	
 	/* tables */
 	table {font-size: 9px;}
 	
 	/* ce_gallery */
	 .ce_gallery .row2, .ce_gallery .row3, .ce_gallery .row4, .ce_gallery .row5, .ce_gallery .row6, .ce_gallery .row7, .ce_gallery .row8, .ce_gallery .row9, .ce_gallery .row10, .ce_gallery .row11, .ce_gallery .row12 { width: 100%; margin-right: 0;}
}
